import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconUserLockComponent extends TiniElement {
    static readonly defaultTagName = "icon-user-lock";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconUserLock: any;
